Utilizamos cookies propias y de terceros para mejorar nuestros servicios, analizar y personalizar tu navegación, mostrar publicidad y facilitarte publicidad relacionada con tus preferencias. Si sigues navegando por nuestra web, consideramos que aceptas su uso. Puedes cambiar la configuración u obtener más información aquí.

Apple ofrece las últimas versiones de apps en dispositivos con iOS antiguos

Apple permite que los usuarios que cuenten con modelos antiguos de iPhone o iPad, como el 3GS o la primera generación del 'tablet', puedan instalar las últimas versiones de aplicaciones compatibles con las versiones de iOS insaladas en ellos. Así, para aquellos usuarios que cuenten con iOS 4.2, 4.3 o 5.0 pueden instalar la última versión compatible de la aplicación, aunque esta haya sido actualizada.
Las nuevas versiones de iOS permiten no solo ofrecer más novedades a los usuarios sino también, en las versiones más recientes de los dispositivos, mejorar el rendimiento del iPhone o el iPad. Además, los desarrolladores de apps de terceros mejoran sus apps para que estas estén optimizadas para la nueva versión. Sin embargo, los modelos más antiguos de iPhone o iPad no permiten a los usuarios actualizar a las versiones más actuales de iOS, ya que no son compatibles debido a sus prestaciones de hardware.
Pero esta obsolescencia no solo afectaba al sistema operativo sino también a las aplicaciones, ya que los usuarios de modelos de iPhone como el 3GS o el iPad de primera generación no pueden instalar las versiones actualizadas de algunas de sus apps favoritas. Pero este problema ya tiene un pequeña solución.
Según han asegurado varios usuarios a través de Reddit, Apple ya ofrece a los usuarios las últimas versiones de aplicaciones compatibles con iOS en dispositivos antiguos. Esto quiere decir que si, por ejemplo, un iPhone 3GS con iOS 4.3.3 no ha actualizado a iOS 5 o posterior sí podrá disfrutar, sin embargo, de la última actualización de sus aplicaciones favoritas hasta la versión que tiene instalada.
Por ello, a la hora de descargar una actualización aparecerá un mensaje a los usuarios en el que se les advierta que esa aplicación requiere una versión más actualizada de iOS pero que si el usuarios quiere puede descargar la última versión de la aplicación compatible con la versión de iOS instalada.
Enlaces relacionados:
- Reddit (http://www.reddit.com/r/apple/comments/1mjw36/people_with_old_ios_devices_you_can_now_install/).